<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-iid:16.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b3021ddde4bac0e5c0727995906aaaea/jetified-play-services-iid-16.0.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b3021ddde4bac0e5c0727995906aaaea/jetified-play-services-iid-16.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b3021ddde4bac0e5c0727995906aaaea/jetified-play-services-iid-16.0.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>